View Issue Details

IDProjectCategoryView StatusLast Update
0006154MediaMonkey (current)Main Panel/Toolbars/Menuspublic2009-11-10 15:51
Reporterrusty 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1.2 
Target Version3.1.2Fixed in Version3.1.2 
Summary0006154: Node sort order is lost after visiting Now Playing node
Description1 Click any node
2 Click Now Playing
--> Node from step 1 has lost its sort order
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=44200
TagsNo tags attached.
Fixed in build1288

Relationships

related to 0006145 closedpetr Sort order isn't persisted correctly 
related to 0006168 closedpetr Column order gets mixed up after switching nodes/views 
related to 0006174 closedpetr Sort order is lost when clicking 'hyperlinks' 

Activities

Ludek

2009-11-08 14:14

developer   ~0019619

Last edited: 2009-11-08 14:15

Not reproduced here. Tested with Album and Artist nodes. Maybe it is related only to some types of nodes?

petr

2009-11-09 01:12

developer   ~0019620

Fixed in 1288

Owyn

2009-11-10 11:44

updater   ~0019646

Verified in 1288

rusty

2009-11-10 15:51

administrator   ~0019653

Verified 1288.